<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<link rel="stylesheet" type="text/css" href="style/index.css"></link>
<title><{$title}></title>
</head>
<body>
<{include file="head.tpl"}>
<div class="clear"></div>
<div id="content">
<div id="left_1">
<script language='javascript'>
linkarr = new Array();
picarr = new Array();
textarr = new Array();
var swf_width=290;
var swf_height=220;
//文字颜色|文字位置|文字背景颜色|文字背景透明度|按键文字颜色|按键默认颜色|按键当前颜色|自动播放时间|图片过渡效果|是否显示按钮|打开方式
var configtg='0x000000|2|0xffffff|100|0xffffff|0xC5DDBC|0x000033|2|3|1|_blank';
var files = "";
var links = "";
var texts = "";
//这里设置调用标记
<{foreach key=pic item=value from=$huandeng}>
linkarr[<{$pic}>] = "";
picarr[<{$pic}>]  = "<{$value}>";
textarr[<{$pic}>] = "";
<{/foreach}>

for(i=1;i<picarr.length;i++){
if(files=="") files = picarr[i];
else files += "|"+picarr[i];
}
for(i=1;i<linkarr.length;i++){
if(links=="") links = linkarr[i];
else links += "|"+linkarr[i];
}
for(i=1;i<textarr.length;i++){
if(texts=="") texts = textarr[i];
else texts += "|"+textarr[i];
}
document.write('<object classid="clsid:d27cdb6e-ae6d-11cf-96b8-444553540000" codebase="http://fpdownload.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,0,0" width="'+ swf_width +'" height="'+ swf_height +'">');
document.write('<param name="movie" value="images/bcastr3.swf"><param name="quality" value="high">');
document.write('<param name="menu" value="false"><param name=wmode value="opaque">');
document.write('<param name="FlashVars" value="bcastr_file='+files+'&bcastr_link='+links+'&bcastr_title='+texts+'&bcastr_config='+configtg+'">');
document.write('<embed src="images/bcastr3.swf" wmode="opaque" FlashVars="bcastr_file='+files+'&bcastr_link='+links+'&bcastr_title='+texts+'&bcastr_config='+configtg+'&menu="false" quality="high" width="'+ swf_width +'" height="'+ swf_height +'" type="application/x-shockwave-flash" pluginspage="http://www.macromedia.com/go/getflashplayer" />'); document.write('</object>');
</script>
</div><!--left_1 end-->
<div id="right_1">
<div id="left_news">
<h3>新闻动态</h3>
<div id="news">
<ul>
<{foreach name=2 item=news from=$newslist}>
<li><a href="show.php?class=news&id=<{$news.0}>"><{$news.1}></a>&nbsp;&nbsp;&nbsp;<{$news.2}></li>
<{/foreach}>
</ul>
</div>
</div><!--left_news end-->
<div id="left_info">
<h3>公司简介</h3>
<div id="info">
<{$info}>
</div>
</div><!--left_info end-->
</div><!--right_1 end-->
</div><!--content end-->
<div class="clear"></div>
<{include file="foot.tpl"}>
</body>
</html>
